html {
    font-family: var(--ion-font-family);
    font-size: 62.5%;
}
.menu-item-listing table {
  padding-top: 0px !important;
}
.menu-item-listing{
	height: 92vh;
}
.order-list-area {
	height: 66%;
}
.select-modal .modal-wrapper .popup-content, .select-modal .modal-wrapper .content-md{
  background: transparent !important;
}
.select-modal .modal-wrapper .scroll-content{
  overflow: visible !important;
}
.select-modal .modal-wrapper .btn-close {
  position: absolute;
  top: -27px;
  right: -20px;
  background: #553828;
  border: 3px solid #c7b8b1;
  border-radius: 100px;
  width: 50px;
  height: 50px;
  text-align: center;
}
.header .menu-action .btn-default{
  margin: 0px;
}
.header .menu-action .btn-default.btn-default:first-child{
	margin-right:5px;
}
.header .menu-action .btn-default ion-icon{
  font-size: 24px;
}
@media screen and (min-width: 960px) and (max-width: 962px){
	.payment-area .login-pins {
		padding: 2px;
	}
	.payment-area .login-pins [col-4]{
		padding-bottom: 2px !important;
	}
	.payment-area .login-pins .button {
		padding: 0px 10px;
		font-size: 18px;
		min-height: 28px;
		margin: 0px;
	}
	.payment-area .login-pins .btn-gray{
		font-size: 18px !important;
	}
	.total-area{
		padding: 10px;
	}
	.payment-area .btn-area .btn-group .button{
		min-height: 40px;
		font-size: 26px
	}
	.payment-area .text-input {
		margin: 8px;
	}
	.modal-wrapper{
		left: 50%;
		top: 50%;
		position: absolute;
		width: 60%;
	}
	.order-list-area {
		height: 100%;
	}

}
@media screen and (width: 1280px){
	.order-list-area {
		height: 100%;
	}
}

/*.................................app.scss..........................*/
@font-face {
	font-family: 'montserratblack';
	src: url('../assets/fonts/montserrat-black-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-black-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratbold';
	src: url('../assets/fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratextra_bold';
	src: url('../assets/fonts/montserrat-extrabold-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-extrabold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserrathairline';
	src: url('../assets/fonts/montserrat-hairline-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-hairline-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratlight';
	src: url('../assets/fonts/montserrat-light-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratregular';
	src: url('../assets/fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratsemi_bold';
	src: url('../assets/fonts/montserrat-semibold-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratultra_light';
	src: url('../assets/fonts/montserrat-ultralight-webfont.woff2') format('woff2'), url('../assets/fonts/montserrat-ultralight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.header .menu-action {
	display: flex;
    justify-content: flex-end;
    padding-bottom: 5px;
	text-align: right;
	height: 100%;
}
.header .btn-default {
	font-size: 24px;
	height: 100%;
	padding: 13px 15px !important;
}
.header .brand {
	position: relative;
	width: 200px;
	height: 100%;
	padding: 0px 20px 0px 10px;
	font-size: 20px;
	position: relative;
	color: #ffffff;
	background: #e64e1f;
}
.alert {
	padding: 7px 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	border: none;
}
.alert-danger {
	border-color: #fff;
	color: #dd0400;
	font-weight: bold;
	background-color: transparent;
	/*border-left: 5px solid #dd0400;
	 background-color: #f2dede;
	*/
}
.dialog-info-msg .alert-message {
	overflow-y: auto;
}
.loading-md .loading-wrapper {
	width: 180px;
	max-width: none !important;
}
.loading-md .loading-content {
	width: 100px;
}
.title {
	position: relative !important;
	padding: 0px !important;
}
.toolbar-background {
	background: transparent;
}
.toolbar-title {
	color: #fff;
	font-size: 24px;
}
.btn-invisible {
	visibility: hidden;
	border: none !important;
}
.btn-visible {
	visibility: visible;
	border: none !important;
}
td {
	position: relative;
}
.no-data-found {
	padding: 50px 0px;
	text-align: center;
	background-color: #f7f5f5;
	color: #6d6c6c;
}
td .btn-visible {
	/*position: absolute;
	 top: 0px;
	 height: 100%;
	 left: 0;
	*/
}
td.btn-full-area button {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: 0px;
	height: 100%;
}
.header-popup .toolbar-background {
	height: 56px;
	background: rgba(254, 254, 254, 1);
	background: -moz-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254, 254, 254, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(192, 192, 192, 1)));
	background: -webkit-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -o-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -ms-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#c0c0c0', GradientType=0);
}

.header-popup .toolbar-title {
	color: #000000;
	padding: 0 16px;
}
.header-popup .icon {
	background-color: transparent;
	color: var(--orange);
}
.header-popup .close-popup
{
	font-size: 1.8em;
}
.header-popup::after {
	background-image: none;
}
.no-scroll .scroll-content {
	-webkit-overflow-scrolling: auto;
}
ul {
	list-style: none;
	padding-left: 0px;
}
.login-bg {
	height: 100%;
	width: 100%;
	background-color: #eae9e9;
	overflow-y: scroll;
}
.input-dots input {
	border: none;
	background: transparent;
	height: 60px;
	width: 100%;
	padding: 10px;
	text-align: center;
	position: relative;
	font-size: 30px;
}
.login-pins .input {
	flex: auto;
	font-size: 1.4em;
}
.login-pins .alert {
	padding: 7px 0px;
}
.login-pins .text-input-md {
	width: 100% !important;
	margin: 5px 0px !important;
	border: 1px solid #ddd;
	padding: 5px 10px;
	height: 34px;
	font-size: 1.4em;
}
.login-pins .button-stretch {
	min-height: 50px;
	font-size: 30px;
	font-weight: bold;
	box-shadow: 0 0 0;
	background-color: var(--pin-bg);
}
.login-pins .btn-green {
	background-color: var(--green);
	padding: 5px 10px;
	min-height: 34px;
	font-size: 18px !important;
	font-weight: normal;
}
.login-pins .lbl-title {
	font-size: 20px;
	text-align: center;
	width: 100%;
	color: #c7c6c6;
	margin-bottom: 10px;
}
.login-pins .input-dots {
	width: 100%;
	text-align: center;
}
.login-pins {
	background-color: #f4f3f3;
	border: 2px solid #ffffff;
	padding: 25px 25px;
}
.brand-area {
	margin-bottom: 30px;
	display: block;
	width: 100%;
}
.brand-area h1 {
	margin: 0px;
	font-size: 44px;
}
.brand-area small {
	font-size: 18px;
	color: #949494;
}
.top-img {
	position: absolute;
	top: 0px;
	right: 0px;
}
.bottom-img {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.login-pin-area {
	position: absolute;
	width: 350px;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
}
.btn-green {
	background-color: #1aa128;
	color: #fff;
	font-size: 20px !important;
}
.btn-orange {
	background-color: #e64e1f;
	color: #fff;
}
.btn-orange.icon {
	font-size: 30px;
}
.center-vertical {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.center-vertical > * {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}
.button-stretch {
	width: 100%;
}
.col-offset-15 {
	margin-left: 15%;
}
.brand {
	position: relative;
	width: 200px;
	padding: 0px 20px 0px 0px;
	font-size: 20px;
	position: relative;
	color: #ffffff;
	background: #e64e1f;
}
.brand:after {
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background: #e64e1f;
	transform-origin: bottom left;
	-ms-transform: skew(-30deg, 0deg);
	-webkit-transform: skew(-30deg, 0deg);
	transform: skew(-30deg, 0deg);
}
/*Home SCSS*/
.tabset {
	position: relative;
	width: 100%;
}
.tabset ul {
	list-style: none;
	padding-left: 0px;
	background: #f5f5f5;
	margin: 0px;
	z-index: 1;
	top: 55px;
	width: 100%;
	position: fixed;
}
.tabset ul li {
	display: inline-block;
	border: 2px solid #ddd;
	padding: 15px 10px;
	background: rgba(254, 254, 254, 1);
	background: -moz-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254, 254, 254, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(192, 192, 192, 1)));
	background: -webkit-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -o-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -ms-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#c0c0c0', GradientType=0);
}
.tabset ul li > a {
	color: #000;
	font-size: 20px;
}
.tabset ul li.active {
	background: #f5f5f5;
	border-bottom: none;
}
.tabset .tabset-content {
	border-top: 2px solid #ddd;
	padding: 10px;
	margin-top: 54px;
	overflow: auto;
}
.full-height {
	padding: 0px;
	height: 100%;
}
.left-side {
	background-color: #f5f5f5;
	position: relative;
	overflow: auto;
}
.btn-endDay {
	position: absolute;
	left: -115px;
	height: 40px;
	width: 100px;
	font-size: 18px;
	top: 7px;
	z-index: 9999;
}
.right-side {
	padding: 0px;
	border: 1px solid #ddd;
	background: #fff;
	/*overflow: auto;
	*/
	z-index: 9999;
	position: fixed;
	right: 0;
	height: 100%;
	padding-bottom: 38%;
}
.right-side .order-list-area {
	height: 85%;
	overflow: auto;
}

.right-side .customer-info {
	padding: 4px 10px;
	background: #fff;
	border-bottom: 2px solid #ddd;
}
.order-list-area tr td,
.order-list-area tr th{
	padding: 5px;
}
.order-list-area {
	height: 85%;
	overflow: auto;
}
.btn-skyblue {
	background-color: var(--skyblue);
	box-shadow: 0 5px 0px #047490;
}
.btn-green {
	background-color: var(--green);
	box-shadow: 0 5px 0px #03730e;
}
.btn-orange {
	background-color: var(--orange) !important;
	box-shadow: 0 5px 0px #9c2702;
}
.btn-red {
	/*background-color: $red;
	*/
	box-shadow: 0 5px 0px #860202;
}
.btn-graylight {
	/*background-color: #cecdcd;
	*/
	box-shadow: 0 5px 0px #878587;
	background: rgba(227, 227, 227, 1);
	background: -moz-linear-gradient(top, rgba(227, 227, 227, 1) 0%, rgba(173, 173, 173, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227, 227, 227, 1)), color-stop(100%, rgba(173, 173, 173, 1)));
	background: -webkit-linear-gradient(top, rgba(227, 227, 227, 1) 0%, rgba(173, 173, 173, 1) 100%);
	background: -o-linear-gradient(top, rgba(227, 227, 227, 1) 0%, rgba(173, 173, 173, 1) 100%);
	background: -ms-linear-gradient(top, rgba(227, 227, 227, 1) 0%, rgba(173, 173, 173, 1) 100%);
	background: linear-gradient(to bottom, rgba(227, 227, 227, 1) 0%, rgba(173, 173, 173, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#adadad', GradientType=0);
}
.btn-area .button {
	min-height: 60px;
	color: #000000;
	font-size: 1em !important;
	margin-bottom: 6px;
	text-transform: uppercase;
	margin-left: 0px;
	white-space: normal;
	line-height: 18px;
	padding: 0px;
	border-radius: 0px !important;
	display: block;
	width: 100%;
	box-shadow: 0 5px 0px #6199c2;
	background: rgba(212, 228, 239, 1);
	background: -moz-linear-gradient(top, rgba(212, 228, 239, 1) 0%, rgba(134, 174, 204, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(212, 228, 239, 1)), color-stop(100%, rgba(134, 174, 204, 1)));
	background: -webkit-linear-gradient(top, rgba(212, 228, 239, 1) 0%, rgba(134, 174, 204, 1) 100%);
	background: -o-linear-gradient(top, rgba(212, 228, 239, 1) 0%, rgba(134, 174, 204, 1) 100%);
	background: -ms-linear-gradient(top, rgba(212, 228, 239, 1) 0%, rgba(134, 174, 204, 1) 100%);
	background: linear-gradient(to bottom, rgba(212, 228, 239, 1) 0%, rgba(134, 174, 204, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e4ef', endColorstr='#86aecc', GradientType=0);
}
.btn-area .btn-red {
	box-shadow: 0 5px 0px #913c3c;
	background: rgba(237, 211, 211, 1);
	background: -moz-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(194, 97, 97, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237, 211, 211, 1)), color-stop(100%, rgba(194, 97, 97, 1)));
	background: -webkit-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(194, 97, 97, 1) 100%);
	background: -o-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(194, 97, 97, 1) 100%);
	background: -ms-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(194, 97, 97, 1) 100%);
	background: linear-gradient(to bottom, rgba(237, 211, 211, 1) 0%, rgba(194, 97, 97, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edd3d3', endColorstr='#c26161', GradientType=0);
}
.btn-area .btn-green {
	box-shadow: 0 5px 0px #48b056;
	background: rgba(211, 235, 227, 1);
	background: -moz-linear-gradient(top, rgba(211, 235, 227, 1) 0%, rgba(105, 219, 122, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(211, 235, 227, 1)), color-stop(100%, rgba(105, 219, 122, 1)));
	background: -webkit-linear-gradient(top, rgba(211, 235, 227, 1) 0%, rgba(105, 219, 122, 1) 100%);
	background: -o-linear-gradient(top, rgba(211, 235, 227, 1) 0%, rgba(105, 219, 122, 1) 100%);
	background: -ms-linear-gradient(top, rgba(211, 235, 227, 1) 0%, rgba(105, 219, 122, 1) 100%);
	background: linear-gradient(to bottom, rgba(211, 235, 227, 1) 0%, rgba(105, 219, 122, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3ebe3', endColorstr='#69db7a', GradientType=0);
}
.btn-area .btn-orange {
	box-shadow: 0 5px 0px #cc8d3f;
	background: rgba(237, 211, 211, 1);
	background: -moz-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(235, 174, 99, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237, 211, 211, 1)), color-stop(100%, rgba(235, 174, 99, 1)));
	background: -webkit-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(235, 174, 99, 1) 100%);
	background: -o-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(235, 174, 99, 1) 100%);
	background: -ms-linear-gradient(top, rgba(237, 211, 211, 1) 0%, rgba(235, 174, 99, 1) 100%);
	background: linear-gradient(to bottom, rgba(237, 211, 211, 1) 0%, rgba(235, 174, 99, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edd3d3', endColorstr='#ebae63', GradientType=0);
}
.btn-area .btn-pink {
	box-shadow: 0 5px 0px #ad4794;
	background: rgba(235, 211, 230, 1);
	background: -moz-linear-gradient(top, rgba(235, 211, 230, 1) 0%, rgba(212, 101, 183, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235, 211, 230, 1)), color-stop(100%, rgba(212, 101, 183, 1)));
	background: -webkit-linear-gradient(top, rgba(235, 211, 230, 1) 0%, rgba(212, 101, 183, 1) 100%);
	background: -o-linear-gradient(top, rgba(235, 211, 230, 1) 0%, rgba(212, 101, 183, 1) 100%);
	background: -ms-linear-gradient(top, rgba(235, 211, 230, 1) 0%, rgba(212, 101, 183, 1) 100%);
	background: linear-gradient(to bottom, rgba(235, 211, 230, 1) 0%, rgba(212, 101, 183, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebd3e6', endColorstr='#d465b7', GradientType=0);
}
.btn-default {
	font-size: 20px;
	width: auto;
	padding: 10px 15px;
	border: 1px solid #c3c3c3;
	background: rgba(254, 254, 254, 1);
	background: -moz-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254, 254, 254, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(192, 192, 192, 1)));
	background: -webkit-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -o-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: -ms-linear-gradient(top, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	background: linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(192, 192, 192, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#c0c0c0', GradientType=0);
}
.btn-food-item {
	/*padding: 10px;
	 height: 80px;
	*/
	height: 100%;
	/*min-height: 80px;
	*/
	font-size: inherit;
	white-space: normal;
	border: 3px solid #d4d4d4;
	line-height: 24px;
	background: rgba(210, 226, 245, 1);
	background: -moz-linear-gradient(top, rgba(210, 226, 245, 1) 0%, rgba(169, 200, 239, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(210, 226, 245, 1)), color-stop(100%, rgba(169, 200, 239, 1)));
	background: -webkit-linear-gradient(top, rgba(210, 226, 245, 1) 0%, rgba(169, 200, 239, 1) 100%);
	background: -o-linear-gradient(top, rgba(210, 226, 245, 1) 0%, rgba(169, 200, 239, 1) 100%);
	background: -ms-linear-gradient(top, rgba(210, 226, 245, 1) 0%, rgba(169, 200, 239, 1) 100%);
	background: linear-gradient(to bottom, rgba(210, 226, 245, 1) 0%, rgba(169, 200, 239, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e2f5', endColorstr='#a9c8ef', GradientType=0);
}
.btn-food-item2 {
	/*padding: 10px;
	 height: 80px;
	*/
	height: 100%;
	/*min-height: 80px;
	*/
	font-size: inherit;
	white-space: normal;
	border: 3px solid #d4d4d4;
	line-height: 24px;
	background: rgba(246, 186, 168, 1);
	background: -moz-linear-gradient(top, rgba(246, 186, 168, 1) 0%, rgba(241, 79, 46, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246, 186, 168, 1)), color-stop(100%, rgba(241, 79, 46, 1)));
	background: -webkit-linear-gradient(top, rgba(246, 186, 168, 1) 0%, rgba(241, 79, 46, 1) 100%);
	background: -o-linear-gradient(top, rgba(246, 186, 168, 1) 0%, rgba(241, 79, 46, 1) 100%);
	background: -ms-linear-gradient(top, rgba(246, 186, 168, 1) 0%, rgba(241, 79, 46, 1) 100%);
	background: linear-gradient(to bottom, rgba(246, 186, 168, 1) 0%, rgba(241, 79, 46, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6baa8', endColorstr='#f14f2e', GradientType=0);
}
.btn-food-item3 {
	/*padding: 10px;
	 height: 80px;
	*/
	height: 100%;
	/*min-height: 80px;
	*/
	font-size: inherit;
	white-space: normal;
	border: 3px solid #d4d4d4;
	line-height: 24px;
	background: rgba(158, 235, 195, 1);
	background: -moz-linear-gradient(top, rgba(158, 235, 195, 1) 0%, rgba(0, 182, 107, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(158, 235, 195, 1)), color-stop(100%, rgba(0, 182, 107, 1)));
	background: -webkit-linear-gradient(top, rgba(158, 235, 195, 1) 0%, rgba(0, 182, 107, 1) 100%);
	background: -o-linear-gradient(top, rgba(158, 235, 195, 1) 0%, rgba(0, 182, 107, 1) 100%);
	background: -ms-linear-gradient(top, rgba(158, 235, 195, 1) 0%, rgba(0, 182, 107, 1) 100%);
	background: linear-gradient(to bottom, rgba(158, 235, 195, 1) 0%, rgba(0, 182, 107, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9eebc3', endColorstr='#00b66b', GradientType=0);
}
.btn-food-item4 {
	/*padding: 10px;
	 height: 80px;
	*/
	height: 100%;
	/*min-height: 80px;
	*/
	font-size: inherit;
	white-space: normal;
	border: 3px solid #d4d4d4;
	line-height: 24px;
	background: rgba(245, 183, 237, 1);
	background: -moz-linear-gradient(top, rgba(245, 183, 237, 1) 0%, rgba(227, 108, 213, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245, 183, 237, 1)), color-stop(100%, rgba(227, 108, 213, 1)));
	background: -webkit-linear-gradient(top, rgba(245, 183, 237, 1) 0%, rgba(227, 108, 213, 1) 100%);
	background: -o-linear-gradient(top, rgba(245, 183, 237, 1) 0%, rgba(227, 108, 213, 1) 100%);
	background: -ms-linear-gradient(top, rgba(245, 183, 237, 1) 0%, rgba(227, 108, 213, 1) 100%);
	background: linear-gradient(to bottom, rgba(245, 183, 237, 1) 0%, rgba(227, 108, 213, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5b7ed', endColorstr='#e36cd5', GradientType=0);
}
.btn-food-item5 {
	/*padding: 10px;
	 height: 80px;
	*/
	height: 100%;
	/*min-height: 80px;
	*/
	font-size: inherit;
	white-space: normal;
	border: 3px solid #d4d4d4;
	line-height: 24px;
	background: rgba(252, 184, 185, 1);
	background: -moz-linear-gradient(top, rgba(252, 184, 185, 1) 0%, rgba(237, 57, 62, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252, 184, 185, 1)), color-stop(100%, rgba(237, 57, 62, 1)));
	background: -webkit-linear-gradient(top, rgba(252, 184, 185, 1) 0%, rgba(237, 57, 62, 1) 100%);
	background: -o-linear-gradient(top, rgba(252, 184, 185, 1) 0%, rgba(237, 57, 62, 1) 100%);
	background: -ms-linear-gradient(top, rgba(252, 184, 185, 1) 0%, rgba(237, 57, 62, 1) 100%);
	background: linear-gradient(to bottom, rgba(252, 184, 185, 1) 0%, rgba(237, 57, 62, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb8b9', endColorstr='#ed393e', GradientType=0);
}
.customer-info {
	padding: 4px 10px;
	background: #fff;
	border-bottom: 2px solid #ddd;
}
.customer-info .col {
	overflow: hidden;
	text-overflow: ellipsis;
}
.customer-info .customer-name {
	font-size: 1.4em;
	white-space: nowrap;
}
.customer-info .customer-designation {
	color: var(--customer-designation);
	display: block;
	text-align: right;
}
.total-area {
	background-color: var(--yellow-bg);
	padding: 15px;
	font-size: 18px;
	text-align: right;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.total-area label {
	text-transform: uppercase;
	font-weight: bold;
}
.total-area label.lbl-total {
	color: var(--total);
}
.order-list {
	background: #fff;
	overflow: auto;
}
.order-list table tbody tr:hover, .order-list table tbody tr:focus {
	background-color: var(--yellow-bg);
}
table {
	width: 100%;
	text-align: left;
	font-size: 16px;
	background: #fff;
}
table tr {
	border: 1px solid #ddd;
}
thead {
	background-color: var(--table-th-bg);
}
td, th {
	padding: 5px;
	border: 1px solid #ddd;
}
.no-padding {
	padding: 0px;
}
td.rowspan {
	padding: 0px !important;
	height: 100%;
}
.payment-area {
	position: fixed;
	bottom: 0px;
	background: var(--body-bg);
	width: inherit;
}
.payment-area .total-area {
	background-color: var(--yellow-bg);
	padding: 15px;
	font-size: 18px;
	text-align: right;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.payment-area .login-pins {
	background-color: #6f6f6f;
	border: none;
	height: 100%;
	padding: 10px;
}
.payment-area .input {
	border: 3px solid #9f9f9f;
	background-color: #f1f0f0;
	color: #000;
}

.payment-area .login-pins .button {
	background-color: #fff;
	padding: 5px 10px;
	font-size: 24px;
	min-height: 40px;
}
.payment-area .login-pins .btn-orange {
	background-color: var(--orange) !important;
	box-shadow: 0 0 0;
	font-size: 15px;
}
.payment-area .login-pins .btn-gray {
	/*background-color: $gray !important;
	*/
	box-shadow: 0 0 0;
	font-size: 25px !important;
	color: #fff;
	background: rgba(235, 163, 124, 1);
	background: -moz-linear-gradient(top, rgba(235, 163, 124, 1) 0%, rgba(194, 103, 54, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235, 163, 124, 1)), color-stop(100%, rgba(194, 103, 54, 1)));
	background: -webkit-linear-gradient(top, rgba(235, 163, 124, 1) 0%, rgba(194, 103, 54, 1) 100%);
	background: -o-linear-gradient(top, rgba(235, 163, 124, 1) 0%, rgba(194, 103, 54, 1) 100%);
	background: -ms-linear-gradient(top, rgba(235, 163, 124, 1) 0%, rgba(194, 103, 54, 1) 100%);
	background: linear-gradient(to bottom, rgba(235, 163, 124, 1) 0%, rgba(194, 103, 54, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eba37c', endColorstr='#c26736', GradientType=0);
}
.payment-area .btn-area {
	padding: 0px 3px;
	position: relative;
}
.payment-area .btn-group {
	position: relative;
	width: 100%;
	/* transform: translate(-50%, -50%); */
	/* top: 50%;
	left: 50%; */
	padding: 0px 5px;
}
.payment-area .btn-area .btn-group .button {
	height: auto !important;
}
.menu-item-listing {
	height: 100%;
}
.menu-item-listing table {
	background: transparent;
	height: 100%;
	table-layout: fixed;
}
.menu-item-listing table tr {
	border: none;
}
.menu-item-listing table td {
	padding: 0px;
	border: 1px solid transparent;
}
/*Home SCSS*/
/*Customer SCSS*/
.customer-lists {
	padding: 10px;
	border: 1px solid #c3c3c3;
	background: #fff;
	max-height: 400px;
	overflow: auto;
	margin-top: 10px;
	font-size: 18px;
}
.customer-selection {
	margin: 0px;
	font-size: 18px;
}
.customer-selection .customer-dtls {
	padding: 10px 15px;
	border-bottom: 1px solid #eee;
}
.customer-selection .customer-dtls label {
	display: block;
	color: var(--customer-name);
}
.customer-selection .customer-dtls span {
	color: var(--customer-designation);
}
.customer-selection .customer-dtls:hover {
	background: var(--selected-list);
}
.popup-contents {
	height:100%;
	width: 100%;
	background: var(--popup-bg);
}
.popup-contents.custmoer-popup .col .buttons {
	padding: 10px 20px;
}
.modal-wrapper.md.sc-ion-modal-md{
	background: var(--popup-bg);
}
.popup-contents .searchbar {
	margin: 0px;
	padding: 0px;
}
.popup-contents .searchbar-search-icon {
	display: none;
}
.popup-contents .searchbar-has-focus {
	display: block;
}
.popup-contents .searchbar-input {
	box-shadow: 0 0 0;
	padding: 6px 15px;
	border: 1px solid #c3c3c3;
	font-size: 18px;
}
.popup-contents .col {
	text-align: right;
}
.popup-footer {
	border-top: 1px solid var(--popup-bg);
	background-color: var(--popup-bg);
	text-align: right;
	padding: 20px;
}
/*Customer SCSS*/
/*Popup SCSS*/
.modal-wrapper {
	height: auto;
	min-height: 450px;
	transform: translate3d(0, 0);
	transform: translate(-50%, -50%) !important;
	left: 50%;
	top: 50%;
	background-color: transparent !important;
}
.modal-wrapper .select-modal
{
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    width: auto;
    margin: 0 auto;
}
.modal-wrapper .scroll-content {
	margin-bottom: 90px !important;
	overflow: visible !important;
}
.select-modal .modal-wrapper {
	overflow: visible !important;
	background: #553828;
	height: 260px !important;
	min-height: 270px !important;
	box-shadow: 0 0 0 !important;
}
.select-modal .modal-wrapper .popup-content {
	background-color: #553828 !important;
	width: 565px;
	margin: 0px;
    padding: 25px 20px;
	border: 3px solid #c7b8b1;
}
.select-modal .modal-wrapper .scroll-content {
	margin: 0px !important;
	background: #553828;
	width: 100%;
	display: block;
	padding: 32px !important;
	border: 3px solid #c7b8b1;
	height: 250px;
}
.select-modal .modal-wrapper .btn-close {
	position: absolute;
      top: -10px;
      right: -10px;
	  font-size: 18px;
	  padding: 5px;
	  text-align: center !important;
	  color: white;
	  background: #553828;
	  border: 3px solid #c7b8b1;
      border-radius: 100px;
      width: 40px;
      height: 40px;
}

.modal-wrapper .select-modal-small
{
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    width: auto;
    margin: 0 auto;
}
.select-modal-small .modal-wrapper {
	background: transparent;
	height: 260px !important;
	min-height: 270px !important;
	box-shadow: 0 0 0 !important;
	width: 380px !important;
}
.select-modal-small .modal-wrapper .popup-content {
	width: 340px;
	margin: 0px;
    padding: 25px 20px;
	background: #553828;
	border: 3px solid #c7b8b1;
}
.select-modal-small .modal-wrapper .scroll-content {
	margin-bottom: 0px !important;
	background: #553828;
	width: 100%;
	display: block;
	padding: 32px !important;
	border: 3px solid #c7b8b1;
	height: 250px;
	overflow-x: visible;
	overflow-y: inherit;
}
.select-modal-small .modal-wrapper .btn-close {
	position: absolute;
	top: -10px;
    right: -10px;
	font-size: 18px;
	padding: 5px;
	text-align: center !important;
	color: white;
	background: #553828;
	border: 3px solid #c7b8b1;
    border-radius: 100px;
    width: 40px;
    height: 40px;
}
.misc-buttons button {
	height: 100%;
	width: 100%;
	min-height: 160px;
	font-size: 30px;
	background: rgba(247, 173, 136, 1);
	background: -moz-linear-gradient(top, rgba(247, 173, 136, 1) 0%, rgba(200, 57, 13, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247, 173, 136, 1)), color-stop(100%, rgba(200, 57, 13, 1)));
	background: -webkit-linear-gradient(top, rgba(247, 173, 136, 1) 0%, rgba(200, 57, 13, 1) 100%);
	background: -o-linear-gradient(top, rgba(247, 173, 136, 1) 0%, rgba(200, 57, 13, 1) 100%);
	background: -ms-linear-gradient(top, rgba(247, 173, 136, 1) 0%, rgba(200, 57, 13, 1) 100%);
	background: linear-gradient(to bottom, rgba(247, 173, 136, 1) 0%, rgba(200, 57, 13, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7ad88', endColorstr='#c8390d', GradientType=0);
	color: #fff !important;
	box-shadow: 0 7px 0px #000;
	border: none;
}
.popup-content-cash {
	background-color: var(--popup-bg);
	width: 100%;
	height: 100%;
	font-family: 'montserratregular';
	overflow: visible;
}
.popup-content-cash .ion-item {
	height: fit-content;
	border-bottom: none;
	box-shadow: 0 0 0 !important;
	margin: 8px 8px;
}
.popup-content-cash .ion-item.label-space {
	padding-left: 8px;
}
.popup-content-cash .ion-items {
	height: fit-content;
	border-bottom: none;
	box-shadow: 0 0 0 !important;
	margin: 0px 15px 0px 15px;
}
.popup-content-cash .ion-label {
	max-width: 100%;
	font-size: 18px;
}
.popup-content-cash .ion-labels {
	max-width: 100%;
	font-size: 18px;
}
.popup-content-cash .col {
	width: 100%;
	display: flex;
	align-items: center;
	background-color: transparent;
}
.popup-content-cash .ion-input {
	border: 1px solid #c3c3c3;
	background-color: #fff;
	width: 100%;
	max-width: 100%;
	font-size: 18px;
}
.popup-content-cash .item-block .item-inner {
	border-bottom: none;
}
.popup-content-cash .highlight-bg {
	background-color: #eabaab;
	height: fit-content;
	margin: 8px 8px;
	font-size: 18px;
}
.popup-content-cash .highlight-bg .cols{
	width: 100%;
	display: flex;
	align-items: center;
	background-color: transparent;
	height: 100%;
	justify-content: flex-end;
	padding: 8px;
}
.popup-content-cash .highlight-bg .text-right {
	float: right;
	text-align: right !important;
	font-size: 18px;
}

.popup-content {
	background-color: var(--popup-bg);
	width: 100%;
	height: 100%;
	font-family: 'montserratregular';
}
.popup-content .nopadding {
	padding-left: 0px;
	font-size: 20px;
	margin: 13px 8px 13px 0;
}
.popup-content .list {
	font-size: 18px;
}
.popup-content .list .custom-radio {
	display: block;
	line-height: 35px;
	position: relative;
}
.popup-content .list .custom-radio .input-radio {
	position: absolute;
	top: 7px;
	width: 20px;
	height: 20px;
}
.popup-content .list .custom-radio .item-content {
	margin-left: 30px;
}
/*End Day Reports SCSS*/
.bg-gray {
	background-color: #f5f5f5;
}
.end-day-reports .lbl-page-title {
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight: bold;
	padding: 23px 0px 0px 0px;
	margin: 0px;
}
.end-day-reports .btn-action {
	padding: 10px 0px 0px 0px;
}
.end-day-reports tr td,
.end-day-reports tr th{
	padding: 5px;
}
.end-day-reports .no-data-found {
	padding: 40px;
}
.frm-inline .lbl-title {
	display: inline-block;
	margin: 0px 8px 0px 0;
	padding-bottom: 4px;
	font-size: 1.4em;
}
.text-rights{
	text-align: right;
}
.frm-inline .custom-select-box {
	position: relative;
	width: 100% !important;
	padding: 0px;
	height: 48px;
	min-height: initial !important;
	border: 1px solid #c4c4c4;
	background: rgba(238, 238, 238, 1);
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(216, 216, 216, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(216, 216, 216, 1)));
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(216, 216, 216, 1) 100%);
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(216, 216, 216, 1) 100%);
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(216, 216, 216, 1) 100%);
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(216, 216, 216, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#d8d8d8', GradientType=0);
}
.frm-inline .custom-select-box .caret {
	position: absolute;
	top: 12px;
	right: 15px;
}
.frm-inline .custom-select-box button {
	background: transparent !important;
	border: none;
	width: 100%;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-right: 25px;
}
.frm-inline .custom-select-box .item-inner {
	padding-right: 0px;
}
.frm-inline .custom-select-box .label {
	margin: 0px 0px 0px 0;
}
.frm-inline .custom-select-box .select {
	padding: 6px 8px 6px 16px;
	width: 100%;
	max-width: 100%;
}
.end-day-reports table thead th:first-child{
	width: 5%;
}
.end-day-reports table thead th:last-child {
	width: 20%;
}
.end-day-reports table tr:hover, .end-day-reports table tr:focus {
	background-color: #f8e9b8;
}
.end-day-reports table .total-amount .label {
	display: inline-block;
}
/*End Day Reports SCSS*/
@media screen and (max-width: 2732px) and (max-height: 2048) {
	.right-side {
		padding: 0px;
		border-left: 1px solid #ddd;
		background: #fff;
		/*overflow: auto;
		*/
		z-index: 9999;
		position: fixed;
		right: 0;
		height: 100%;
		padding-bottom: 29% !important;
	}
	.order-list-area {
		height: 92%;
		overflow: auto;
	}
	.btn-endDay {
		top: 5px;
	}
}
@media screen and (max-width: 2388px) and (max-height: 1668) {
	.right-side {
		padding: 0px;
		border-left: 1px solid #ddd;
		background: #fff;
		/*overflow: auto;
		*/
		z-index: 9999;
		position: fixed;
		right: 0;
		height: 100%;
		padding-bottom: 33% !important;
	}
	.order-list-area {
		height: 88%;
		overflow: auto;
	}
	.btn-endDay {
		top: 5px;
	}
}
@media screen and (max-width: 2224px) and (max-height: 1668) {
	.right-side {
		padding: 0px;
		border-left: 1px solid #ddd;
		background: #fff;
		/*overflow: auto;
		*/
		z-index: 9999;
		position: fixed;
		right: 0;
		height: 100%;
		padding-bottom: 36%;
	}
	.order-list-area {
		height: 88%;
		overflow: auto;
	}
	.btn-endDay {
		top: 5px;
	}
}
@media screen and (max-width: 2048px) and (max-height: 1536) {
	.right-side {
		padding: 0px;
		border-left: 1px solid #ddd;
		background: #fff;
		/*overflow: auto;
		*/
		z-index: 9999;
		position: fixed;
		right: 0;
		height: 100%;
		padding-bottom: 37%;
	}
	.order-list-area {
		height: 88%;
		overflow: auto;
	}
	.btn-endDay {
		top: 5px;
	}
}
#myDiv {
	overflow: auto !important;
}

ion-toolbar.in-toolbar.ios.hydrated {
	align-items: center;
}
.footers {
	background: white !important;
	padding: 10px;
}
.footers .payment-areas {
	bottom: 0px;
	background: var(--body-bg);
	width: 100%;
}
.footers  .payment-areas .total-area {
	background-color: var(--yellow-bg);
	padding: 15px;
	font-size: 18px;
	text-align: right;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.footers .payment-rows{
	background: white;
	padding: 4px 0;
	justify-content: flex-end;
}
